<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">

    <com.cooleshow.base.widgets.ColorLinearLayout
        android:layout_centerInParent="true"
        android:id="@+id/cll_dialog_student_precount"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        app:cllBackground="@color/transparent"
        app:cllCornerSize="@dimen/dp_5">

    <ImageView
        android:id="@+id/iv_1"
        android:layout_width="@dimen/dp_23"
        android:layout_height="@dimen/dp_23"
        android:src="@drawable/bg_play_metronome_gray_dots_shape" />

    <ImageView
        android:id="@+id/iv_2"
        android:layout_width="@dimen/dp_23"
        android:layout_height="@dimen/dp_23"
        android:layout_marginLeft="@dimen/dp_10"
        android:src="@drawable/bg_play_metronome_gray_dots_shape" />

    <ImageView
        android:id="@+id/iv_3"
        android:layout_width="@dimen/dp_23"
        android:layout_height="@dimen/dp_23"
        android:layout_marginLeft="@dimen/dp_10"
        android:src="@drawable/bg_play_metronome_gray_dots_shape" />

    <ImageView
        android:id="@+id/iv_4"
        android:layout_width="@dimen/dp_23"
        android:layout_height="@dimen/dp_23"
        android:layout_marginLeft="@dimen/dp_10"
        android:src="@drawable/bg_play_metronome_gray_dots_shape" />

    <ImageView
        android:id="@+id/iv_5"
        android:layout_width="@dimen/dp_23"
        android:layout_height="@dimen/dp_23"
        android:layout_marginLeft="@dimen/dp_10"
        android:src="@drawable/bg_play_metronome_gray_dots_shape" />

    <ImageView
        android:id="@+id/iv_6"
        android:layout_width="@dimen/dp_23"
        android:layout_height="@dimen/dp_23"
        android:layout_marginLeft="@dimen/dp_10"
        android:src="@drawable/bg_play_metronome_gray_dots_shape" />
    </com.cooleshow.base.widgets.ColorLinearLayout>

    <ImageView
        android:padding="@dimen/dp_5"
        android:layout_marginTop="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:id="@+id/iv_dialog_student_precount"
        android:layout_alignParentRight="true"
        android:layout_width="@dimen/dp_30"
        android:layout_height="@dimen/dp_30"
        android:src="@drawable/ic_gray_close"/>
</RelativeLayout>